@media screen and (max-width: 680px){.wie-intro
.left{width:100%;margin-right:0;text-align:left}.wie-intro
.right{width:100%;margin-left:0;display:none}.wie-intro .right
img{max-width:250px}}.alles{text-transform:uppercase;margin-top:30px}.alles
h3{font-weight:600;color:var(--color2)}.footer .item.last
img{margin-right:25px}.footer
.item.first{width:27%}.footer
.item.last{width:53%}@media screen and (max-width: 768px){.footer
.item.first{width:55%}.footer
.item.last{width:100%}}h3.h4{font-size:25px;line-height:25px;margin-top:12px;margin-bottom:0;padding-bottom:10px}@media screen and (max-width: 1080px){h3.h4{font-size:22px;line-height:22px}}@media screen and (max-width: 768px){h3.h4{font-size:20px;line-height:20px;padding-bottom:10px;margin-top:10px}}@media screen and (max-width: 680px){h3.h4{font-size:17px;line-height:20px;padding-bottom:10px}}.wat-o .item
.img{bottom:130px}.wat-o .item h3,
.wat-o .item
span{opacity:1}.wat-o
.row{margin-bottom:30px}.slide
.text{transition:.2s}[data-slick], [data-slick] .slick-slide, .slide, .slide
.bg{height:800px!important}@media screen and (max-width: 1380px){[data-slick], [data-slick] .slick-slide, .slide, .slide
.bg{height:760px!important}}@media screen and (max-width: 1200px){[data-slick], [data-slick] .slick-slide, .slide, .slide
.bg{height:720px!important}}@media screen and (max-width: 1080px){[data-slick], [data-slick] .slick-slide, .slide, .slide
.bg{height:650px!important}}@media screen and (max-width: 880px){[data-slick], [data-slick] .slick-slide, .slide, .slide
.bg{height:550px!important}}@media screen and (max-width: 768px){[data-slick], [data-slick] .slick-slide, .slide, .slide
.bg{height:400px!important}}@media screen and (max-width: 680px){[data-slick], [data-slick] .slick-slide, .slide, .slide
.bg{height:300px!important}}@media screen and (max-width: 480px){[data-slick], [data-slick] .slick-slide, .slide, .slide
.bg{height:280px!important}}.h-wat
.items{align-items:normal}.wat-o h3, .ul
h3{color:var(--color3)}.home .header
.vlag{margin-bottom:40px}.vlag
a{display:inline-block;width:30px;height:30px;line-height:30px;border-radius:100%;color:white;text-align:center;text-decoration:none!important;background-repeat:no-repeat;background-position:center;background-size:cover}.vlag.en
a{background-image:url(/theme/img/en.jpg)}.vlag.nl
a{background-image:url(/theme/img/nl.jpg)}@media screen and (max-width: 1200px){.home .header
.vlag{margin-bottom:0}}@media screen and (max-width: 420px){.vlag
a{width:20px;height:20px;line-height:20px}}@media screen and (max-width:420px){.header
.logo{font-size:22px;line-height:22px}.header .button a
span{display:none}}.wie-form
.info{margin:15px
0}.wie-form .info
label{display:inline-block;width:110px}.wie-form .info
.btn{width:44px;height:44px;line-height:44px;text-align:center;padding:0}.header
.button{transition:.8s ease;top:-40px}.header
.button.fixed{position:fixed;right:0;top:40px;z-index:110}.header .button.fixed
.btn{box-shadow:0 3px 14px rgba(0,0,0,.2)}@media screen and (max-width: 1420px){.header
.button.fixed{right:10px;top:30px}}@media screen and (max-width: 768px){.header
.button.fixed{right:0;top:20px}}.pb_2fotos{margin-bottom:25px;display:flex;flex-wrap:wrap}.pb_2fotos img:nth-of-type(1){width:calc(50% - 15px);margin-right:15px}.pb_2fotos img:nth-of-type(2){width:calc(50% - 15px);margin-left:15px}.pb_outro{background:var(--color2);padding:25px
25px 10px;font-size:19px;line-height:28px}.pb_outro
h3{margin-top:0}.pb_intro{font-size:19px;line-height:28px}@media screen and (max-width: 940px){.pb_intro{font-size:17px;line-height:26px}.pb_outro{font-size:17px;line-height:26px;padding:20px
20px 10px}.pb_2fotos{margin-bottom:20px}.pb_2fotos img:nth-of-type(1){width:calc(50% - 10px);margin-right:10px}.pb_2fotos img:nth-of-type(2){width:calc(50% - 10px);margin-left:10px}}@media screen and (max-width: 768px){.pb_intro,.pb_outro{font-size:16px;line-height:24px}}@media screen and (max-width: 680px){.pb_intro,.pb_outro{font-size:15px;line-height:22px}}.left > .pb_text:first-of-type
h2.h3{margin-top:0}.pb_outro
h2.h3{margin-top:0}h2.h3{font-size:36px;line-height:36px;margin-top:25px;margin-bottom:0;padding-bottom:15px;color:var(--color3)}.pb
h4{color:var(--color4)}@media screen and (max-width: 1080px){h2.h3{font-size:30px;line-height:30px}}@media screen and (max-width: 768px){h2.h3{font-size:24px;line-height:24px;padding-bottom:15px;margin-top:12px}}@media screen and (max-width: 680px){h2.h3{font-size:21px;line-height:21px;padding-bottom:10px}}.ticker.footr{font-size:20px;line-height:20px;padding:10px
0}.ticker.footr span:before{margin-top:-14px;font-size:32px}.ticker.footr
a{color:var(--color2)}.ticker.footr a:hover{text-decoration:none}.ticker.footr
span{width:25px}.ticker.footr span:before{margin-top:-11px;font-size:22px;left:8px}.seo-wrap{display:none;font-size:14px;line-height:20px}.seo-wrap
a{margin-right:8px;position:relative}.seo-wrap a:first-of-type:before{display:none}.seo-wrap a:before{content:"—";color:var(--color4);padding-right:8px;font-size:90%}.seo-wrap.show{display:block}.seo-list
.item{display:flex;flex-wrap:wrap;border-bottom:1px solid #ddd;padding-bottom:15px;margin-bottom:22px}.seo-list
.foto{width:40%;order:2}.seo-list
.txt{width:60%;padding-right:30px}.seo-list
h2{font-size:32px;line-height:32px;color:var(--color3);margin-top:0;padding-top:0}.seo-list
.btn{transition:0;margin:12px
10px 0 0;padding:5px
18px;font-size:18px;border-radius:20px}@media screen and (max-width: 680px){.seo-list
.item{display:block}.seo-list
.foto{width:100%;max-width:200px;order:1;padding-bottom:20px}.seo-list
.txt{width:100%;padding-right:0}.seo-list
.btn{margin:6px
10px 0 0;font-size:17px}}.pb
.call{display:block;padding-top:20px}.pb .call
img{width:50px}@media screen and (max-width: 768px){.pb .call
img{width:40px}}.credits
.graffx{float:right}@media screen and (max-width: 680px){.credits
.graffx{float:none;display:block;text-align:center;width:100%;margin:10px
auto 5px}}dl{margin:0
0 50px}dt{color:var(--color4);padding:5px
0;font-family:var(--fontheader);font-weight:100;font-size:22px;line-height:22px;margin-top:10px}dd{position:relative;margin:0
0 15px;padding:0}@media screen and (max-width: 768px){dt{font-size:18px;line-height:18px}}h4{color:var(--color4);font-weight:300}.wie
.right{position:relative}.wie .right
.txt{top:150px;margin-left:-80px}.wie{padding:40px
0}.wie .right
.txt{top:100px;margin-left:-40px}@media screen and (max-width: 950px){.wie-form .right>div{margin-left:0}.wie-form .left
.kop{padding-right:0}}@media screen and (max-width: 768px){.wie{padding:25px
0}.wie-form{padding:25px
0}.wie-form .right>div{padding:25px}.wie
.items{margin-top:0}.wie-form
.items{margin-top:0}.wie-form
.left{width:100%;padding-top:0}.wie-form
.right{width:100%;padding-top:10px}.wie-form .info
.btn{width:36px;height:36px;line-height:36px}.wie .left
.kop{margin-bottom:0}}@media screen and (max-width:680px){.wie
.left{width:100%}.wie
.right{width:100%}.wie .right
.txt{top:0;margin:0;padding:20px
20px 10px}.wie
img{max-width:200px}.wie
.crumbs{text-align:left;font-size:17px;line-height:20px}}.pb .pb_text
.btn{margin-top:5px;margin-bottom:15px}.blog-list{margin-top:40px;display:flex;flex-wrap:wrap;margin-right:-30px}.blog-list
.item{width:calc(33.333% - 30px);padding:25px
25px 12px;background:var(--color2);margin-right:30px;margin-bottom:22px}.blog-list
.foto{margin-bottom:18px}.blog-list
h2{font-size:28px;line-height:28px;color:var(--color3);margin-top:0;padding-top:0}.blog-list
.btn{transition:0;margin:12px
10px 0 0;padding:5px
18px;font-size:18px;border-radius:20px}.blog-list .txt>a{text-decoration:none!important}@media screen and (max-width: 680px){.blog-list{margin-top:20px;margin-right:-15px}.blog-list
.item{width:100%;margin-right:15px;margin-bottom:15px;padding:12px;display:flex;flex-wrap:wrap;align-items:center}.blog-list
.foto{width:25%;padding:0
12px 0 0;margin:0}.blog-list
.txt{width:75%;margin:0;padding:0}.blog-list .txt
p{display:none}.blog-list
h2{font-size:20px;line-height:17px;margin:0;padding:0}.blog-list
.btn{margin:6px
10px 0 0;font-size:17px}}.map{pointer-events:none}